Get all workspaces usage info
curl --request GET \
--url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/usage \
--header 'Authorization: <api-key>'import requests
url = "https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/usage"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"logo": "<string>",
"analysis_quota": 123,
"analyses_count": 123,
"asset_evaluation_quota": 123,
"geo_audit_quota": 123,
"asset_evaluations_count": 123,
"search_credits": 123,
"members": 123,
"search_credits_count": 123
}
]Workspaces
Get all workspaces usage info
Get all workspaces information, which includes the analyses count and members count. The logo field is omitted unless include_logo=true.
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
usage
Get all workspaces usage info
Authorizations
Path Parameters
Query Parameters
If set to true, include the logo field in the response. Defaults to false.
Response
200 - application/json
Was this page helpful?
⌘I